Subject: mplayer,libsndfile,faad
To: None <>
From: Frank Knappe <>
List: tech-pkg
Date: 10/04/2002 00:29:06

I just wanted to compile mplayer on my 1.6 system.
The compile started, downloaded the sources for faad
and afterwards libsndfile and pkgconfig.

But now I'm getting this:
checking for sf_perror in -lsndfile... no
checking for sndfile.h... yes
configure: error: 
  *** FAAD requires libsndfile to be installed first.
  *** A copy of it is included in common/libsndfile.
*** Error code 1

make: stopped in /usr/pkgsrc/audio/faad2
*** Error code 1

make: stopped in /usr/pkgsrc/audio/faad2

libsndfile is succesfully installed.

PS: My email connection will be temporarely down from 
around friday 12am UTC to monday 12am UTC.

Ciao , Frank .